<?xml version="1.0" encoding="utf-8"?>
<EditText
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/et_input_passwd"
    android:layout_width="fill_parent"
    android:hint="@string/input_passwd"
    android:layout_height="fill_parent" />